div{
    background: #f1efef;
    padding: 1em;
    
}

div:hover {
    border: 1px solid #000000;
}


.titulo{
    display: grid; 
    grid-template-columns: auto;
    width: 800px;
    grid-template-rows: auto;
    justify-content: center;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;

}

.datos{
  background: #b2e2f2;
  display: grid; 
  width: 800px;
  grid-auto-flow: column; 
  grid-template-columns: 250px 1fr; 
  grid-template-rows: 1fr; 
  gap: 0px 0px; 
  grid-template-areas: 
    ". ."; 
  justify-content: center;
  border-color: #000000;
  border-width: 1px;
  border-style: solid;
}

.foto{
    background: #b2e2f2; 
    text-align: center;
}
.Descripcion{
    background: #b2e2f2;
    display: grid; 
    width: 800px;
    grid-auto-flow: column; 
    grid-template-columns: 250px 1fr; 
    grid-template-rows: 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
      ". ."; 
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
}

.Pregunta{
    background: #b2e2f2;
    text-align: center;
    justify-content: center;
}

 .presentacion{
    text-align: justify;
 }

 .titulo2{
    display: grid; 
    grid-template-columns: auto;
    width: 800px;
    grid-template-rows: auto;
    justify-content: center;    
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
}

.Formacion{
    background: #b2e2f2;
    display: grid; 
    width: 800px;
    grid-auto-flow: column; 
    grid-template-columns: 250px 1fr; 
    grid-template-rows: 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
      ". ."; 
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
}

.niveles{
    background: #b2e2f2;
    text-align: center;
    justify-content: center;
}

 .colegio{
    text-align: justify;
 }

 .titulo3{
    display: grid; 
    grid-template-columns: auto;
    width: 800px;
    grid-template-rows: auto;
    justify-content: center; 
    border-color: #000000;
    border-width: 1px;
    border-style: solid;   
}

.experiencia{
    background: #b2e2f2;
    display: grid; 
    width: 800px;
    grid-auto-flow: column; 
    grid-template-columns: 250px 1fr; 
    grid-template-rows: 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
      ". ."; 
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
}

.Empresas{
    background: #b2e2f2;
    text-align: center;
    justify-content: center;
}

.titulo4{
    display: grid; 
    grid-template-columns: auto;
    width: 800px;
    grid-template-rows: auto;
    justify-content: center;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;    
}

.capacitaciones{
    background: #b2e2f2;
    display: grid; 
    width: 800px;
    grid-auto-flow: column; 
    grid-template-columns: 250px 1fr; 
    grid-template-rows: 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
      ". ."; 
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
}

.capacitacion{
    background: #b2e2f2;
    text-align: center;
    justify-content: center;
}

.titulo5{
    display: grid; 
    grid-template-columns: auto;
    width: 800px;
    grid-template-rows: auto;
    justify-content: center;   
    border-color: #000000;
    border-width: 1px;
    border-style: solid; 
}

.referencias{
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    background: #b2e2f2;
    display: grid; 
    width: 800px;
    grid-auto-flow: column; 
    grid-template-columns: 250px 1fr; 
    grid-template-rows: 1fr; 
    gap: 0px 0px; 
    grid-template-areas: 
      ". ."; 
}

.nombres{
    background: #b2e2f2;
    text-align: center;
    justify-content: center;
    
}